- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Billboard File Reference

`#include <osg/Matrix>`
`#include <osg/Geode>`

Include dependency graph for Billboard:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::Billboard
| Billboard is a derived form of Geode that orients its osg::Drawable children to face the eye point. More...
## Defines
#define | OSG_BILLBOARD 1

## Define Documentation

#define OSG_BILLBOARD 1